D.11. reordercap: Reorder a capture file
Prev | Appendix D. Related command line tools | Next

## D.11. reordercap: Reorder a capture file

`reordercap` lets you reorder a capture file according to the packets timestamp. For more information on `reordercap` consult your local manual page (`man reordercap`) or the online version.

Help information available from reordercap.

    Reordercap (Wireshark) 4.6.4 (v4.6.4rc0-3-g4857e26d586d)
    Reorder timestamps of input file frames into output file.
    See https://www.wireshark.org for more information.

    Usage: reordercap [options] <infile> <outfile>

    Options:
      -n                don't write to output file if the input file is ordered.
      -h, --help        display this help and exit.
      -v, --version     print version information and exit.

Prev | Up | Next
D.10. text2pcap: Converting ASCII hexdumps to network captures | Home | D.12. mmdbresolve: Resolve IP geolocation information